.navbar-default {background-color: transparent;border-bottom: 1px solid #f2f2f2;}
.navbar {position: relative;min-height: 40px;padding: 14px 0;margin-top: 0px;margin-bottom: 0px;border-radius: 0px;}
.navbar-nav li .caret { display: none; }
.nav {list-style: outside none none;margin-bottom: 0;padding: 11px 0;}
.navbar-inverse .navbar-toggle {background: none repeat scroll 0 0 #66d1b9;border-color: none;}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus {background-color: #66d1b9;}
.navbar-inverse {border-color: none;border-style: none;border-width: 0px;padding: 5px 0;border-color: none;}
.navbar-brand {font-family: 'Oswald',sans-serif;font-weight:600;font-size: 32px;height: auto;line-height: 42px;margin-right: 50px;padding: 10px 0px;}
.navbar-default .navbar-brand { color: #1b1b1b; }
.navbar > .container .navbar-brand { margin-left: 0px; }
.navbar-inverse {background-color: rgba(0, 0, 0, 0.6);border-bottom: 0;border-top: 0;border-right: 0;border-left: 0;padding: 0;}
.navbar-wrapper {position: absolute;right: 0;left: 0;margin-top: 0px;z-index: 20;}
.navbar .navbar-nav > .open > a,.navbar .navbar-nav > .open > a:hover,.navbar .navbar-nav > .open > a:focus {background-color: #ffffff;}
.navbar .navbar-nav > li > a:hover,.navbar .navbar-nav > li > a:focus {color: #2072b9;}
.navbar .navbar-nav > li {margin-right: 0px;padding: 0 0 0px 0px;}
.navbar-default .navbar-nav > li > a {color: #333;font-family: 'Oswald',sans-serif;font-weight:400;font-size: 16px;letter-spacing: 0.5px;padding: 5px 10px;transition: all 0.3s ease-in-out 0s;}
.navbar-default .navbar-nav > li > a:hover{color: #2072b9;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #ffffff;background-color:transparent !important;color: #2072b9;}
ul.corporateMenu {position: absolute;top: 20px;right: 20px;padding: 0;}
.navbar-default .navbar-nav.corporateMenu > li > a {color: #999; font-size:13px;padding:0px 5px;}
ul.corporateMenu>li a:after {margin-left: 10px;content: "|";}
.mainMenu{margin-top: 45px;}
.navbar-default .navbar-nav.mainMenu > li:last-child  > a{ padding-right:0}
#menu-item-462 a{ padding-right:0;background:url(../images/ico-search.png) left center no-repeat; width:21px; height:21px; display:block; }
#menu-item-462 a:after {margin-left:0;content: "";}
#menu-item-462 span{ display:none;}
.dropdown-menu {padding: 0;min-width: 150px;border-radius: 0px;box-shadow: 0;border: 0 none;box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);}
.navbar-default .dropdown-menu > li { padding: 0; }
.dropdown-menu > li > a {color: #333;font-family: 'Source Sans Pro',sans-serif;font-weight:400;font-size: 14px;line-height: 14px;padding:5px 15px;transition: all 0.3s ease-in-out 0s;letter-spacing: 0.5px;word-wrap:break-word;white-space: normal;}
.dropdown-menu > li > a:last-chlid {border-bottom: 0px;border-bottom: 0;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {color: #2072b9;text-decoration: none;}
.dropdown-submenu { position:relative; }
.dropdown-submenu > .dropdown-menu {top:0;left:100% !important;margin-top:0px;margin-left:0px;-webkit-border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}
.dropdown-submenu:hover > .dropdown-menu { display:block; }
.dropdown-submenu .pull-left{ float:none; }
.dropdown-submenu.pull-left > .dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {padding: 5px 15px;}
.navbar-right .dropdown-menu {left: 0;right: 0;}